Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 7 von 7

Thema: WICHTIGE Information zum Einsatz der Webvisualisierung mit WAGO-Steuerungen

  1. #1
    Registriert seit
    29.01.2015
    Ort
    Hansastraße 27, 32423 Minden
    Beiträge
    136
    Danke
    7
    Erhielt 67 Danke für 20 Beiträge

    Ausrufezeichen


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    WICHTIGE Information zum Einsatz der Webvisualisierung mit WAGO-Steuerungen
    Wenn Ihr eine Java™-Laufzeitumgebung mit einer Version größer oder gleich „Version 7 update 51 (7u51)“ einsetzt, lest bitte den folgenden Hinweis.

    Um mit den aktuellen Java™-Laufzeitumgebungen arbeiten zu können, müssen die Webvisualisierungsdateien auf den WAGO-Controllern (750-8xx, 750-8xxx), PERSPECTO® CP-Geräten (762-3xxx) und WAGO-IO-IPCs (758-87x) aktualisiert werden.

    Die verwendete Form der Signierung der Java-Dateien erfordert eine Aktualisierung der Dateien auf den genannten Geräten, da die Gültigkeit des der Signierung zu Grunde liegenden Zertifikats zum 23.02.2016 endet.
    Die neu bereitgestellten Webvisualisierungsdateien verwenden einen Mechanismus, der eine – nach heutigem Kenntnisstand – zeitlich unbegrenzte Gültigkeit gewährt.

    Die Dateien und weitere Informationen entnehmt bitte dem Anwendungshinweis unter http://www.wago.de/produkte/produktk...tailsa500690de.
    Ihr/Euer

    WAGO Support Team
    WAGO Kontakttechnik GmbH & Co. KG
    http://www.wago.com

    mailto:support@wago.com
    phone: +49 (0) 571 887 - 555
    Zitieren Zitieren WICHTIGE Information zum Einsatz der Webvisualisierung mit WAGO-Steuerungen  

  2. Folgende 3 Benutzer sagen Danke zu .:WAGOsupport:. für den nützlichen Beitrag:

    gravieren (21.12.2015),mnuesser (21.12.2015),Sprocky (23.12.2015)

  3. #2
    Registriert seit
    10.05.2005
    Beiträge
    1.996
    Danke
    220
    Erhielt 233 Danke für 204 Beiträge

    Standard

    Hi

    Danke für die Info.

    Nach dem durchlesen stellt sich die Frage, ob es von Wago bereits die CoDeSys .48 gibt ?
    < Ab der Version V2.3.9.49 (Release für Frühjahr 2016 geplant) >
    Karl

  4. #3
    Registriert seit
    30.01.2015
    Ort
    Hansastraße 27, 32423 Minden
    Beiträge
    125
    Danke
    6
    Erhielt 34 Danke für 25 Beiträge

    Standard

    Hallo Karl,

    die CoDeSys Version 2.3.9.48 wird es nicht als Wago Release geben. Demnach ist die .47 aktuell und die .49 die nächst erscheinende Version.
    Der im ersten Post verlinkte Anwendungshinweis beinhaltet aber bereits die JAVA-Dateien der kommenden .49 Version.
    Geändert von .:WAGO::015844:. (21.01.2016 um 10:43 Uhr) Grund: Ergänzung
    Ihr/Euer

    WAGO Support Team
    WAGO Kontakttechnik GmbH & Co. KG
    http://www.wago.com
    mailto:support@wago.com
    phone: +49 (0) 571 887 - 555

  5. #4
    Registriert seit
    24.05.2014
    Beiträge
    30
    Danke
    24
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Hallo!
    Ich dachte, ich hätte die Anweisungen unter 4.2.2 für meine Installation 2.3.9.42 korrekt durchgeführt. Doch heute streikt der Safari Browser unter Mac OSX. Der Firefox auf dem selben System funktionierte noch. Die WebVisu ließ sich erst durch die manuelle Kopie der Dateien gem 4.2.3 wieder zum Leben erwecken.

    Trat das "Problem" auch bei anderen auf?

    Wie komme ich an eine aktuelle Version der Codesys Umgebung? Ich habe bei Wago keinen Link gefunden.

    DANKE

  6. #5
    Registriert seit
    30.01.2015
    Ort
    Hansastraße 27, 32423 Minden
    Beiträge
    125
    Danke
    6
    Erhielt 34 Danke für 25 Beiträge

    Standard

    Hallo Sprocky,

    die Vorgehensweise aus dem Anwendungshinweis sollte wie dort beschrieben funktionieren.
    Alternativ kannst du dir die aktuelle CoDeSys Version 2.3.9.49 in unsererm Support anfordern.
    Ihr/Euer

    WAGO Support Team
    WAGO Kontakttechnik GmbH & Co. KG
    http://www.wago.com
    mailto:support@wago.com
    phone: +49 (0) 571 887 - 555

  7. #6
    Registriert seit
    19.10.2006
    Beiträge
    86
    Danke
    18
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Hallo,

    Ich verwende CoDeSys V 2.3.9.47, sowie folgende Controller: 750-880/001-025, 750-881, 750-8202. Auf allen Controllern ist eine Webvisu erstellt. Bei den 880ern und 881ern funkltioniert alles prima. In den Sicherheitseinstellungen von Java (V8.73) sind alle Controller mit ihren Adressen eingegeben nach dem Schema 192.168.xxx.xxx, wobei alle Controller in unterschiedlichen Netzen liegen, aber per VPN verbunden sind. Für alle Netze gibt es statische Routen über VPN.
    Mein Problem ist, dass die WebVisu aller 880er und 881er im Browser (IE11-32bit) funktionieren, nicht jedoch die der 8202er. Der Seitenaufruf der 8202er lautet http://192.168.xxx.xxx:8080/webvisu.htm. Woran kann das liegen? Abbruch des Seitenaufrufs erfolgt mit dem Hinweis auf das abgelaufenen Zertifikat.
    Ich fordere die Anerkennung von Boolimie als Berufskrankheit.

  8. #7
    Registriert seit
    03.11.2016
    Beiträge
    1
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,

    ich habe eine Wago 750.849 die ich nun mit Codesys 2.3.9.49 programmiere grundsätzlich klappt das auch, jedoch wird die Web Visualisierung im Browser nicht angezeigt, wenn ich jedoch die IOs App Wago WebVisu klappt es jedoch. Hat dies immer noch mit den Java Problemen zu tun oder ist dies ein gänzlich anderes Problem?

    Gruß Jan

Ähnliche Themen

  1. Antworten: 2
    Letzter Beitrag: 05.05.2014, 16:53
  2. Antworten: 20
    Letzter Beitrag: 13.09.2013, 08:17
  3. Antworten: 0
    Letzter Beitrag: 22.05.2012, 13:36
  4. Antworten: 11
    Letzter Beitrag: 14.08.2009, 11:23
  5. Einsatz von Siemens Steuerungen
    Von Ralf62 im Forum Simatic
    Antworten: 1
    Letzter Beitrag: 02.10.2008, 20:19

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •